html {
  height: 100%;
}

body {
  height: 100%;
  background-color: #000;
  margin: 0 auto 10px auto;
  font-size: 62.5%;
  font-family: "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
  color: #999;
  letter-spacing: 0.1em;
  line-height: 1.8em;
}

img {
  -ms-interpolation-mode:bicubic;
}

h2 {
  font-size: 1.6em;
}

a, a:hover, a:focus, a:link {
  color: #555;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#container {
  position: relative;
  width: 800px;
  margin: 50px auto 0 auto;
  background: #000;
  background: #000; 
}

#top {
  margin: 0 0 30px 0;
  line-height: 2em;
}

#top .picture {
  float: left;
  font-family: 'Ubuntu', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
  text-align: center;
  margin: 0 auto;
  padding: 0 40px 0 0;
  width: 233px;
}

#top h1 {
  font-size: 3.25em;
  color: #f0f8ff;
  letter-spacing: 0.075em;
  margin: 0.45em 0;
}

#top .subtitle {
  font-size: 1.65em;
  font-weight: normal;
  letter-spacing: 0.1em; 
  margin: 0.25em;
  padding: 0;
}

#top .prime_portfolio {
  font-size: 1.5em;
  padding-top: 0.5em;
}

.portfolio_item h2,
.portfolio_item h2 a {
	font-family: 'Raleway', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
}

.portfolio_item h2 a {
  color: #f0f8ff;
}

.portfolio_item p {
  font-family: Georgia, "Times New Roman", serif;
}

#portfolio_items {
  font-size: 1.3em;
}

#portfolio_items .secondary_portfolio.portfolio_item {
  width: 233px;
  margin-top: 19px;
  margin-right: 40px;
  float: left;
}

#portfolio_items .secondary_portfolio.portfolio_item.third {
  margin-right: 0;
}

#links {
	font-size: 1.05em;
  font-weight: bold;  
  letter-spacing: 0.05em;
  line-height: 1.3em;
  margin: 20px 0;
  padding: 10px 0;
  border-top: 1px #555 dashed;
  border-bottom: 1px #555 dashed;
}

#links .link_title {
  color: #888;
}

#links table {
  margin: 0 auto;
}
#links table tr td {
  padding: 0 4px 2px 0;
}

#bottom {
  font-size: 1.1em;
  margin: 20px 0;
  text-align: center
}